
/* account required */
"GAMECENTER_ACCOUNT_REQUIRED" = "Un compte Game Center est requis";

/* try again */
"GAMECENTER_TRY_AGAIN" = "Try Again";

/* try again */
"GAMECENTER_USAGE" = "un compte Game Center est nécessaire pour les achievements et classement.";

/* cancel */
"GAMECENTER_CANCEL" = "Annuler";

/* cancel */
"GAMECENTER_OK" = "Ok";

/* cancel */
"GAMECENTER_ACTIVATE" = "Activer";

/* Rating */
"RATING_CHOICE_LATER" = "Plus tard";

/* Rating */
"GAMECENTER_CHOICE_YES" = "Oui";

/* Rating */
"GAMECENTER_CHOICE_NO" = "Non merci";

/* Achievement unlocked */
"GAMECENTER_ACHIEVEMENT_UNLOCKED" = "Succès débloqué!";
